/**
 * @file Test.idl
 *
 * $Id: Test.idl 91816 2010-09-17 08:35:56Z johnnyw $
 *
 * @author Carlos O'Ryan <coryan@atdesk.com>
 */
module Foo
{
  module Bar
  {
    interface A
    {
      long op1();
      long op2();
    };

    interface B
    {
      long op3();
    };
  };
};

module Baz
{
  interface C : Foo::Bar::A, Foo::Bar::B
  {
    long op4();
  };
};
